/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import StoryPoints from '../view/FlexibleCard/components/elements/story-points-element';
export var StoryPointsElement = function StoryPointsElement() {
  return /*#__PURE__*/React.createElement(StoryPoints, null);
};